869 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 September [All Months]

Page 10 (Messages 226 to 250): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35

[Bug 422212] Re: Typo in error message of $ quickly tutorial - Rick Spencer
[Bug 368471] Re: openafs-modules-dkms should depend on dkms - Martin Pitt
[Bug 416733] Re: Kadu 0.6.5.2-4 FTBFS - fabrice_sp
[Bug 306399] Re: New upstream version available (1.2.2) - Loïc Martin
[Bug 420347] Re: geany-plugins 0.17.1-1 is incompatible with geany 0.18 - Chow Loong Jin
[Bug 418705] Re: stripped and unstripped package dependencies - Alessio Treglia
[Bug 428313] Re: bubblemon 2.0.14-0ubuntu1 FTBFS - StefanPotyra
[Bug 428298] Re: FTBFS: depend on liblash instead of ladcca - StefanPotyra
[Bug 428298] Re: FTBFS: depend on liblash instead of ladcca - Launchpad Bug Tracker
[Bug 428313] Re: bubblemon 2.0.14-0ubuntu1 FTBFS - Ilya Barygin
[Bug 428593] Re: cuyo FTBFS: missing header - Launchpad Bug Tracker
[Bug 428098] Re: zope.schema has it's Depends: listed as Provides: - Launchpad Bug Tracker
[Bug 428098] Re: zope.schema has it's Depends: listed as Provides: - Launchpad Bug Tracker
[Bug 428098] Re: zope.schema has it's Depends: listed as Provides: - Elliot Murphy
[Bug 430012] Re: [needs-packaging] netperfmeter - Thomas Dreibholz
[Bug 431186] Re: Sync rpy 1.0.3-11 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 416907] Re: Please merge salliere 0.7.1-1 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 432900] [NEW] [FFe] Please sync remuco (universe) 0.9.1.1+dfsg-1 from Debian Unstable (main) - Chow Loong Jin
[Bug 432366] Re: ffproxy 1.6-5 FTBFS with gcc 4.4 - Nicolas Van Wambeke
[Bug 435477] Re: Fix FTBFS - Daniel Holbach
[Bug 436082] Re: Fix FTBFS - Martin Pitt
[Bug 427562] Re: tklib already contain tablelist package - fabrice_sp
[Bug 437336] Re: snack 2.2.10-dfsg1-8 FTBFS - StefanPotyra
[Bug 437336] Re: snack 2.2.10-dfsg1-8 FTBFS - Launchpad Bug Tracker
[Bug 420674] Re: Please sync libmixlib-config-ruby 1.0.12-1 (universe) from Debian unstable (main) - fabrice_sp

Page 10 (Messages 226 to 250): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35